<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa6b9ab9eb7070ba221346307fa6265f">
  <dict>
    <!--2024-05-31 14:54:55.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-05-31 14:54:55.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;GSM:2G;DCS:2G</string>
    <!--2024-05-31 14:54:55.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:54:55.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:54:55.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:54:55.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:54:55.000-->
    <int key="sms_coding_national">3</int>
    <!--2024-05-31 14:54:55.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:54:55.000-->
    <string key="voicemail_carrier">TMN</string>
    <!--2024-05-31 14:54:55.000-->
    <string key="voicemail_number">+351962000000</string>
    <!--2024-05-31 14:54:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
